.main-container
{
    display: flex;
    flex-direction: column;
    position: relative;
    width: 100%;
    gap: 20px;
    align-items: center;
    overflow-x: hidden;
}

.main-container > div
{
    position: relative;
		width:100%;
}

.container-text
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
		height: auto;
}

.container-text-right
{
    position: absolute;
    top: 0;
    right: 1%;
    width: 50%;
    height: 100%;
}


img
{
    width: 100%;
    object-fit: scale-down;
}

.logo
{
    width: clamp(5rem,20vw,10rem);
    height: auto;
		transform: translate(0,100%);
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}

.logo2
{
    position: relative;
    max-width: 45%;
    height: auto;
    top: 4%;
    left: 0;
}



.item-bullet
{
    width: clamp(1.4rem,3vw,3.3rem);
    height: auto;
    top: 10%;
    left: 3%;
}

.page001-title
{
		display:block;
}

.lineJump001{
	display: none;
}

.pub-text
{
    display: block;
		position: relative;
		top: 10vw;
    color: white;
    width: 100%;
    text-align: center;
    font-size: clamp(1.5rem,6vw,4rem);
    text-shadow: 4px 4px 6px #000000;
}

.pub-text2
{
    position: relative;
    color: black;
    right: 0;
    top: clamp(5%,8vh,10%);
    width: 100%;
		height: 70%;
    text-align: left;
    font-size: clamp(1rem,3vw,2.5rem);
    font-family: 'Open Sauce Semibold', sans-serif;
    font-weight: 600;
    line-height: 1.25;
		overflow-y: auto;
}

.pub-text3
{
    left: 0;
    top: 0;
    width: 100%;
    text-align: left;
    font-size: clamp(1.4rem,2.5vw,2.5rem);
    font-weight: bold;
    line-height: 1.25;
}

.pub-text4
{
    display:block;
    left: 0;
    top: 0;
    width: 40%;
    text-align: center;
    font-size: clamp(1.4rem,2.5vw,2.5rem);
    font-weight: bold;
    line-height: 1.25;
}


.subtitle
{
    font-size: clamp(1rem,3vw,2rem);
    line-height: 1.5;
}

.subtitle2
{
    font-size: clamp(0.9rem,2vw,2rem);
    font-weight: normal;
    font-family: 'Roboto', sans-serif;
}

.subtitle3
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 50px;
    margin-left: 20px;
    padding: 2%;
    border-radius: 10px;
    background-color: #f5f3f1;
		max-width: 50%;
		width:50%;
}

.subtitle3_formularTitle
{
    display: block;
    text-align: center;
    font-size: clamp(1.4rem,2.5vw,2.5rem);
    font-weight: bold;
		width: 100%;
}

.list-span
{
    display: inline-block;
    margin-left: 10px;
    font-size: clamp(1.4rem,2.5vw,2.5rem);
    max-width: 95vw;
}

.list-par
{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    left: 5%;
    width: 100%;
    align-items: center;
    align-content: space-around;
}

.to-the-right-please
{
    top: 10%;
    left: 3%;
}

.contact-div
{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.footer-div
{
  display: flex;
  flex-direction: column;
  width: 100%;
  background-color: #554a40;
  color: #b8baa8;
}

#buttonBudget
{
	position: relative;
	top: clamp(20px,5vw,50px);
}

.buttonClass{
  padding: 10px 10px 10px 10px;
  font-size: clamp(1rem,3vw,2rem);
  border-radius: 7px;
  color: white;
  background-color: #117df2;
	text-shadow: 4px 4px 10px #000000;
}

.buttonClass:hover{
	text-shadow: 0px 0px 0px #000000;
	box-shadow: 0 0 0 2px rgba(17, 125, 212, 0.7);
}

button
{
	color: white;
	background-color: #117df2;
	font-size: clamp(1.5rem,5vw,2rem);
	padding: 5px 10px 5px 10px;
	border-radius: 7px;
}

button:hover
{
	box-shadow: 0 0 0 2px rgba(17, 125, 212, 0.7);
}

button:disabled {
    background-color: lightgray;
    color: gray;
    cursor: not-allowed;
}

.width100
{
	width: 100%;
}

#page004
{
  height:auto;
}

#page005
{
  height:auto;
}



@media (max-width: 320px) {
	.page001-title
	{
		display:none;
	}
	#buttonBudget
	{
		font-size: clamp(0.8rem,5vw,2rem);
	}
}


@media (max-width: 480px) {

	#buttonBudget
	{
		top: clamp(20px,5vw,50px);
	}
}

@media (max-width: 768px) {
	.logo
	{
			transform: none;
			width: clamp(7.5rem,20vw,15rem);
	}
	.pub-text
	{
		top: 5vw;
	}
  .pub-text4
	{
    display: none;
	}
  .subtitle3
  {
		max-width: 90%;
		width:90%;
    margin-left: unset;
  }
}

@media (max-width: 880px){
  .imgPage003
  {
    opacity: 0.8;
  }
}

@media (max-width: 960px) {
  .lineJump004{
    display: none;
  }
}

@media (max-width: 1430px) {
	.subtitle{
		display: none;
	}
}

@media (orientation: portrait)
{
	.main-container > div
	{
			height: 80vh;
	}
	img
	{
    width: auto;
		height: 100%;
    object-fit: scale-down;
	}
	.pub-text
	{
		position: absolute;
		top: 30vh;
	}
	#buttonBudget
	{
		position: relative;
		top: 7vh;
		font-size: clamp(1.5rem,4.5vw,2.5rem);
	}
	.pub-text
	{
    font-size: clamp(1.5rem,11vw,4rem);
	}
	.lineJump{
		display: inherit;
	}
	.container-text-right
	{
    position: absolute;
    top: 0;
		left:50vw;
    right: auto;
		transform: translate(-50%,0);
    width: 90%;
    height: 100%;
	}
	.pub-text2
	{
    font-size: clamp(1.5rem,3.5vw,3rem);
	}
  .pub-text4
	{
    display: none;
	}
	.subtitle2
	{
    font-size: clamp(1.4rem,2.5vw,2.5rem);
	}

  .imgPage002
  {
    opacity: 0.25;
  }
  .imgPage003
  {
    transform: translate(-25%,0);
  }
  .contact-div
  {
    flex-direction: column;
  }
  .subtitle3
  {
		max-width: 90%;
		width:90%;
    margin-left: unset;
  }
}

